<?php /** * Template Name: Products */ get_header(); 

	if(function_exists('chi_display_header')) { chi_display_header(); } 
?>

<h1 class="stm-page-title stm-inner-width"><?php echo get_the_title(); ?></h1></div>
	<div id="primary" class="content-area stm-inner-width<?php echo stm_has_sidebar_class($post); ?>">
		<div class="stm-breadcrumbs">
			<?php custom_breadcrumbs(); ?>
		</div>
		<main id="main" class="site-main" role="main">

            <section class="products-section page-padding inner-width front-section">
                          <h1 class="section-title">
    <span><?php _e( 'Our Products', 'stm' ); ?></span>
</h1>

<div id="home-products-grid">
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(48,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_COMPLETE-FILLING-LINES.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(48,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Complete Filling Lines', 'stm' ); ?></a></h2>
</div>
<div class="col"> 
<a href="<?php echo get_permalink(icl_object_id(96,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_BLOW-MOLDING-MACHINES.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(96,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Blow Molding Machines', 'stm' ); ?></a></h2>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(102,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_FILLING-MACHINES.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(102,'page',false,ICL_LANGUAGE_CODE));?>" ><?php _e( 'Filling Machines', 'stm' ); ?></a></h2>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(107,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_MIXERS-AND-SATURATORS.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(107,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Mixers and Saturators', 'stm' ); ?></a></h2>
</div>
</div>

<div id="home-products-grid">
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(112,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_SYRUP-FILLING-LINES.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(112,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Syrup Filling Lines', 'stm' ); ?></a></h2>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(117,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_PACKING-AND-PALLETIZING.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(117,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Packing and Palletizing', 'stm' ); ?></a></h2>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(122,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_LABELLING.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(122,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Labelling', 'stm' ); ?></a></h2>
</div>
<div class="col">
<a href="<?php echo get_permalink(icl_object_id(127,'page',false,ICL_LANGUAGE_CODE));?>"><img src="<?php echo get_template_directory_uri(); ?>/images/STM-_CONVEYORS.svg"></a>
<h2><a href="<?php echo get_permalink(icl_object_id(127,'page',false,ICL_LANGUAGE_CODE));?>"><?php _e( 'Conveyors', 'stm' ); ?></a></h2>
</div>
</div>

  <?php // echo do_shortcode('[tesoptions_hp_section_links slug="products" lang="'. $lang .'" cols="2"]'); ?>
            </section>


		</main>
		
		
		<!-- #main --><?php
		get_sidebar();
?></div><!-- #primary -->


<?php 
get_footer();
